uuid: 07ea4fa7-7fad-42a1-a9bf-f137c43cc8de
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: banner_small
label: 'Banner 19:6 480'
effects:
  85b3468d-ba36-4c2a-b06d-e58a9b46c427:
    uuid: 85b3468d-ba36-4c2a-b06d-e58a9b46c427
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 151
      crop_type: focal_point
  26c01a4b-5094-4103-a640-8989ded9fe89:
    uuid: 26c01a4b-5094-4103-a640-8989ded9fe89
    id: image_convert
    weight: 2
    data:
      extension: jpg
